Subject: 11/16 meeting follow-up + PCEF Community Responsive Grants are out!
From: "Baraso, Sam" <[email-masked]>
To: "Baraso, Sam" <[email-masked]>
Cc: "Lister, Cady" <[email-masked]>, "Valdez, Jaimes" <[email-masked]>, "Stover, Elizabeth" <[email-masked]>, "Reed, Magan" <[email-masked]>
Date: Thu, 30 Nov 2023 16:59:44 -0800

Hi PCEF Committee,

I hope everyone had a relaxing holiday break. I wanted to share that we released PCEF&#8217;s Community Responsive Grant RFP #3<https://www.portland.gov/bps/cleanenergy/news/2023/11/29/bureau-planning-and-sustainability-launches-community-responsive> yesterday afternoon. As you all know, its been long awaited and we&#8217;re excited it&#8217;s finally out on the streets. There are too many kudos to go around, but we&#8217;re thankful for all your contributions to date that have made it what it is. Please take a look around our CRG RFP #3 guide page<https://www.portland.gov/bps/cleanenergy/guide-rfp-3> when you have some time to see the host of content and resources there.

Early next week, I will begin sending calendar invites for small group meetings (both lunch hour meetings and evenings meetings) to give you all an update on our fund projections and work we&#8217;ve been doing around that. We will share the same content in each of the meetings, so we&#8217;re hoping you will be able to make one of the meetings. Please let me know if none of the times work for you as I would like to connect, if only briefly, with each of you.

Lastly, we received the attached letter from the Metropolitan Alliance for Workforce Equity (MAWE) during your 11/16 Committee meeting as public comment. I want to relay my personal disappointment that MAWE had not reached out to staff directly before writing the letter as there are numerous inaccuracies in the letter (e.g., it is false to say that goals were lowered when we did not have goals prior to the CIP). I will follow up with a more thoughtful response to the points in the letter at a later date, but wanted to provide some context first.

And a sampling of recent PCEF-related media:
   *   https://www.portlandmercury.com/news/2023/11/16/46860983/city-hopes-clean-energy-funds-will-help-end-teachers-strike-as-it-surpasses-the-two-week-mark
   *   https://www.wweek.com/news/2023/11/29/city-money-helped-resolve-teacher-demands-for-improved-classroom-conditions/
   *   https://bikeportland.org/2023/11/29/willamette-week-pbot-cancels-transportation-wallet-app-contract-after-paying-vendor-299000-382079

Best,
Sam

--
Sam Baraso, he/him/his
Program Manager, Portland Clean Energy Fund
City of Portland | Bureau of Planning &amp; Sustainability
1810 SW 5th Ave., Suite 710 | Portland, OR 97201
C: 503-307-2399 | W: Portland.gov/bps

The City of Portland is committed to providing meaningful access. For accommodations, modifications, translation, interpretation or other services, please contact 503-823-7700 or use City TTY 503-823-6868